aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJesse Luehrs <doy@tozt.net>2019-08-24 00:21:46 -0400
committerJesse Luehrs <doy@tozt.net>2019-08-24 00:21:46 -0400
commit6008f59b54be406324694abccc205b9e2d5422d3 (patch)
tree67c62ed6f7b4794638cb60ad63d1105b2a9b1803
parent0b289c4b8a6909efb8ad982b562aef9c69eae286 (diff)
downloadynab-export-6008f59b54be406324694abccc205b9e2d5422d3.tar.gz
ynab-export-6008f59b54be406324694abccc205b9e2d5422d3.zip
don't error if there are no data files to remove
-rwxr-xr-xbin/load2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/load b/bin/load
index f171060..80f3db0 100755
--- a/bin/load
+++ b/bin/load
@@ -6,7 +6,7 @@ cd "$(dirname "$0")/.." || exit 1
cargo build
cd data || exit 1
-rm -f ./*.tsv
+rm -f ./*.tsv || true
../target/debug/ynab-export
psql -U metabase metabase < schema.sql